body{
    background: linear-gradient(to right, );
}
#form{
    width: 500px;
    margin: 20vh auto 0 auto;
    padding: 20px;
    background-color: aliceblue;
    border-radius: 4px;
    font-size: 12px;
}
#form h1{
    color: #0f2027;
    text-align: center;
}
.submit{
    padding: 10px;
    margin-top: 10px;
    width: 100%;
    color:white;
    background-color: rgb(41, 57, 194);
    border: none;
    border-radius: 4px;
}
.input-control input:focus{
    outline: 0;
}
.input-control.success input{
    border-color: #09c372;
}
.input-control.error input{
    border-color: #ff3860;
}
.input-control.error{
    color: #ff3860;
    font-size: 9px;
    height: 13px;
}
.gender{
    margin-left: 10%;
}
.id{
    margin-left: 10%;
}
